{
  "equippedPlanes": {
    "5000552": {
      "serialNumber": 5000552,
      "planeStatus": 1,
      "squadronId": 20115021,
      "aircraftIdCode": "12",
      "type": "mc202s8",
      "archType": "mc200",
      "displayName": "MC.202 ser.VIII",
      "script": "LuaScripts\\WorldObjects\\Planes\\mc202s8.txt",
      "model": "graphics\\planes\\mc202s8\\mc202s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 35,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "ITALY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000548": {
      "serialNumber": 5000548,
      "planeStatus": -1,
      "squadronId": 20115021,
      "dateRemovedFromService": "19420911",
      "aircraftIdCode": "9",
      "type": "mc202s8",
      "archType": "mc200",
      "displayName": "MC.202 ser.VIII",
      "script": "LuaScripts\\WorldObjects\\Planes\\mc202s8.txt",
      "model": "graphics\\planes\\mc202s8\\mc202s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 35,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "ITALY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000549": {
      "serialNumber": 5000549,
      "planeStatus": 1,
      "squadronId": 20115021,
      "aircraftIdCode": "17",
      "type": "mc202s8",
      "archType": "mc200",
      "displayName": "MC.202 ser.VIII",
      "script": "LuaScripts\\WorldObjects\\Planes\\mc202s8.txt",
      "model": "graphics\\planes\\mc202s8\\mc202s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 35,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "ITALY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000550": {
      "serialNumber": 5000550,
      "planeStatus": 1,
      "squadronId": 20115021,
      "aircraftIdCode": "2",
      "type": "mc202s8",
      "archType": "mc200",
      "displayName": "MC.202 ser.VIII",
      "script": "LuaScripts\\WorldObjects\\Planes\\mc202s8.txt",
      "model": "graphics\\planes\\mc202s8\\mc202s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 35,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "ITALY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000551": {
      "serialNumber": 5000551,
      "planeStatus": 1,
      "squadronId": 20115021,
      "aircraftIdCode": "1",
      "type": "mc202s8",
      "archType": "mc200",
      "displayName": "MC.202 ser.VIII",
      "script": "LuaScripts\\WorldObjects\\Planes\\mc202s8.txt",
      "model": "graphics\\planes\\mc202s8\\mc202s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 35,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "ITALY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000544": {
      "serialNumber": 5000544,
      "planeStatus": -1,
      "squadronId": 20115021,
      "dateRemovedFromService": "19420801",
      "aircraftIdCode": "16",
      "type": "mc202s8",
      "archType": "mc200",
      "displayName": "MC.202 ser.VIII",
      "script": "LuaScripts\\WorldObjects\\Planes\\mc202s8.txt",
      "model": "graphics\\planes\\mc202s8\\mc202s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 35,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "ITALY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000545": {
      "serialNumber": 5000545,
      "planeStatus": -1,
      "squadronId": 20115021,
      "dateRemovedFromService": "19420831",
      "aircraftIdCode": "18",
      "type": "mc202s8",
      "archType": "mc200",
      "displayName": "MC.202 ser.VIII",
      "script": "LuaScripts\\WorldObjects\\Planes\\mc202s8.txt",
      "model": "graphics\\planes\\mc202s8\\mc202s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 35,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "ITALY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000546": {
      "serialNumber": 5000546,
      "planeStatus": -1,
      "squadronId": 20115021,
      "dateRemovedFromService": "19420831",
      "aircraftIdCode": "7",
      "type": "mc202s8",
      "archType": "mc200",
      "displayName": "MC.202 ser.VIII",
      "script": "LuaScripts\\WorldObjects\\Planes\\mc202s8.txt",
      "model": "graphics\\planes\\mc202s8\\mc202s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 35,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "ITALY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000547": {
      "serialNumber": 5000547,
      "planeStatus": -1,
      "squadronId": 20115021,
      "dateRemovedFromService": "19420906",
      "aircraftIdCode": "11",
      "type": "mc202s8",
      "archType": "mc200",
      "displayName": "MC.202 ser.VIII",
      "script": "LuaScripts\\WorldObjects\\Planes\\mc202s8.txt",
      "model": "graphics\\planes\\mc202s8\\mc202s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 35,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "ITALY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000540": {
      "serialNumber": 5000540,
      "planeStatus": -1,
      "squadronId": 20115021,
      "dateRemovedFromService": "19420722",
      "aircraftIdCode": "3",
      "type": "mc202s8",
      "archType": "mc200",
      "displayName": "MC.202 ser.VIII",
      "script": "LuaScripts\\WorldObjects\\Planes\\mc202s8.txt",
      "model": "graphics\\planes\\mc202s8\\mc202s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 35,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "ITALY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000541": {
      "serialNumber": 5000541,
      "planeStatus": -1,
      "squadronId": 20115021,
      "dateRemovedFromService": "19420725",
      "aircraftIdCode": "8",
      "type": "mc202s8",
      "archType": "mc200",
      "displayName": "MC.202 ser.VIII",
      "script": "LuaScripts\\WorldObjects\\Planes\\mc202s8.txt",
      "model": "graphics\\planes\\mc202s8\\mc202s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 35,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "ITALY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000542": {
      "serialNumber": 5000542,
      "planeStatus": -1,
      "squadronId": 20115021,
      "dateRemovedFromService": "19420730",
      "aircraftIdCode": "10",
      "type": "mc202s8",
      "archType": "mc200",
      "displayName": "MC.202 ser.VIII",
      "script": "LuaScripts\\WorldObjects\\Planes\\mc202s8.txt",
      "model": "graphics\\planes\\mc202s8\\mc202s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 35,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "ITALY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000543": {
      "serialNumber": 5000543,
      "planeStatus": -1,
      "squadronId": 20115021,
      "dateRemovedFromService": "19420731",
      "aircraftIdCode": "6",
      "type": "mc202s8",
      "archType": "mc200",
      "displayName": "MC.202 ser.VIII",
      "script": "LuaScripts\\WorldObjects\\Planes\\mc202s8.txt",
      "model": "graphics\\planes\\mc202s8\\mc202s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 35,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "ITALY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000539": {
      "serialNumber": 5000539,
      "planeStatus": -1,
      "squadronId": 20115021,
      "dateRemovedFromService": "19420720",
      "aircraftIdCode": "14",
      "type": "mc202s8",
      "archType": "mc200",
      "displayName": "MC.202 ser.VIII",
      "script": "LuaScripts\\WorldObjects\\Planes\\mc202s8.txt",
      "model": "graphics\\planes\\mc202s8\\mc202s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 35,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "ITALY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000798": {
      "serialNumber": 5000798,
      "planeStatus": 1,
      "squadronId": 20115021,
      "aircraftIdCode": "13",
      "type": "mc202s8",
      "archType": "mc200",
      "displayName": "MC.202 ser.VIII",
      "script": "LuaScripts\\WorldObjects\\Planes\\mc202s8.txt",
      "model": "graphics\\planes\\mc202s8\\mc202s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 35,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "ITALY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000875": {
      "serialNumber": 5000875,
      "planeStatus": 1,
      "squadronId": 20115021,
      "aircraftIdCode": "3",
      "type": "mc202s8",
      "archType": "mc200",
      "displayName": "MC.202 ser.VIII",
      "script": "LuaScripts\\WorldObjects\\Planes\\mc202s8.txt",
      "model": "graphics\\planes\\mc202s8\\mc202s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 35,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "ITALY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001008": {
      "serialNumber": 5001008,
      "planeStatus": 1,
      "squadronId": 20115021,
      "aircraftIdCode": "10",
      "type": "mc202s8",
      "archType": "mc200",
      "displayName": "MC.202 ser.VIII",
      "script": "LuaScripts\\WorldObjects\\Planes\\mc202s8.txt",
      "model": "graphics\\planes\\mc202s8\\mc202s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 35,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "ITALY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001190": {
      "serialNumber": 5001190,
      "planeStatus": 1,
      "squadronId": 20115021,
      "aircraftIdCode": "14",
      "type": "mc202s8",
      "archType": "mc200",
      "displayName": "MC.202 ser.VIII",
      "script": "LuaScripts\\WorldObjects\\Planes\\mc202s8.txt",
      "model": "graphics\\planes\\mc202s8\\mc202s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 35,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "ITALY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001507": {
      "serialNumber": 5001507,
      "planeStatus": 1,
      "squadronId": 20115021,
      "aircraftIdCode": "4",
      "type": "mc202s8",
      "archType": "mc200",
      "displayName": "MC.202 ser.VIII",
      "script": "LuaScripts\\WorldObjects\\Planes\\mc202s8.txt",
      "model": "graphics\\planes\\mc202s8\\mc202s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 35,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "ITALY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001676": {
      "serialNumber": 5001676,
      "planeStatus": 1,
      "squadronId": 20115021,
      "aircraftIdCode": "7",
      "type": "mc202s8",
      "archType": "mc200",
      "displayName": "MC.202 ser.VIII",
      "script": "LuaScripts\\WorldObjects\\Planes\\mc202s8.txt",
      "model": "graphics\\planes\\mc202s8\\mc202s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 35,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "ITALY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    }
  }
}